<?php
/**
 * @package Bravisthemes
 */
global $product;
?>
<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
    <meta charset="<?php bloginfo( 'charset' ); ?>">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=5">
    <meta name="description" content="Business Consulting Theme">
    <link rel="profile" href="//gmpg.org/xfn/11">
    <?php wp_head(); ?>
</head>
<body <?php body_class(); ?>>
    <?php wp_body_open(); ?>
    <?php $pxl_page_cls = apply_filters( 'pxl_page_class', 'pxl-page' ); ?>
    <div id="pxl-wapper" class="pxl-wapper <?php echo esc_attr($pxl_page_cls) ?> pxl-ov-hidden">
        <?php
        	kaitex()->page->get_site_loader();
            kaitex()->header->getHeader();
            if(!is_404()) {
                kaitex()->page->get_page_title();
            }
        ?>
        <div id="pxl-main">
            <?php
                $background_page = kaitex()->get_page_opt('background_page', '0');
                if($background_page == '1') { ?>
                    <div class="pxl-page-bg"></div>
                <?php }
            ?>
